INPUT_GRAB_DEVICE(9)

NAME
input_grab_device - grabs device for exclusive use

SYNOPSIS

int input_grab_device(struct input_handle * handle);

ARGUMENTS

handle
    input handle that wants to own the device

DESCRIPTION

When a device is grabbed by an input handle all events generated by the device are delivered only to this handle. Also events injected by other input handles are ignored while device is grabbed.

COPYRIGHT